HomeContac UsProductsPricingDemos/UpdatesDownloadsSupportRegisterSpecial OffersPress ReleasesMiscellaneousSearch

 
Leopard Mac OS X 10.5 - released October 26, 2007
Classic will not function under Leopard Mac OS X 10.5
 
Leopard will not allow Classic, so no OS 9 programs such as DateView will work if you install Leopard. Classic only works on Power PC computers AND operating systems prior to Leopard. (DateView files can be converted to CalendarMaker.)
InTouch With (ITW) v.3.1.3 required for OS X 10.5.
  InTouch With (version 3.1.2) has two minor problems with Leopard and a significant activation key problem. See the Support section of this Web site for information on updating to version 3.1.3.
CalendarMaker v.5.0.5 required for OS X 10.5.
  CalendarMaker versions prior to 5.0.4 should NOT be used by anyone. Version 5.0.5 is available as a free update by downloading from this Web site.
  CalendarMaker version 5.0.5 is needed for Leopard Mac OS X 10.5, and recommended if you still have Tiger Mac OS X 10.4.